
export const defaultItemImg = {
  archetype: "systems/fvtt-imperium5/images/icons/archetype.webp",
}

/**
 * Extend the basic ItemSheet with some very simple modifications
 * @extends {ItemSheet}
 */
export class Imperium5Item extends Item {

  constructor(data, context) {
    if (!data.img) {
      data.img = defaultItemImg[data.type]
    }
    super(data, context)
  }

}
